/* Handlebars table */

div#results-container {
    font-family: "IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    color: #585858;
}

div#results-container h3.race-title {
    font-size: 1.15rem;
    line-height: 1.1;
    font-weight: 700;
    margin:35px 1px 0 0;
    font-family: "IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    padding-bottom:.15em;
    border-bottom:2px solid #EF6530;
}
body.krcc div#results-container h3.race-title {
    border-bottom:2px solid rgba(50,175,163,1.0)!important;
}
div#results-container h3.race-title a {
    color:#ef6530;
    text-decoration:none;
}
div#results-container h3.race-title a:hover {
    text-decoration: underline;
}

div#results-container table#results-table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    font-family: "IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    color: #222;
    margin:0;
    border-bottom:none;
}
div#results-container table#results-table:nth-child(2) {
    border-top:none;
    padding-top:2px;
}
div#results-container table#results-table:last-child {
    border-bottom:1px solid #ccc;
    margin-bottom:2em;
}
div#results-container div.race-wrap:last-child table#results-table:last-child {
    margin-bottom:1.25em;
}
div#results-container table#results-table tr {
    width:100%;
    display:block;
}
div#results-container td.table-data {
    padding: .65em 0;
    display:inline-block;
}
div#results-container table#results-table:nth-child(2) td.table-data {
    padding-top:.7em;
}
div#results-container table.fixed-width td:nth-child(1) {
    font-weight: 700;
    font-size: .9rem;
    padding-left:.25em!important;
}
div#results-container table.fixed-width td:nth-child(2) {
    font-size: .95rem;
    padding-left: 8px;
}
div#results-container table.fixed-width td:nth-child(3) {
    max-width: stretch;
    box-sizing: border-box;
}
div#results-container table.fixed-width td:nth-child(4) {
    font-size: .95rem;
    text-align: left;
    padding-left: 15px;
}
div#results-container .bar-background {
    width: 100%;
    background-color: rgba(100,100,100,0.25);
}
div#results-container .bar-percentage {
    height: 20px;
    background-color: rgba(100,100,100,1.0);
}
div#results-container .bar-background.party-yes {
    background-color: rgba(63,191,127,0.25);
}
div#results-container .bar-background.party-yes .bar-percentage {
    background-color: rgba(63,191,127,1.0);
}
div#results-container .bar-background.party-no {
    background-color: rgba(76,76,178,0.25);
}
div#results-container .bar-background.party-no .bar-percentage {
    background-color: rgba(76,76,178,1.0);
}
div#results-container .bar-background.party-dem {
    background-color: rgba(70,130,200,0.25);
}
div#results-container .bar-background.party-dem .bar-percentage {
    background-color: rgba(70,130,200,1.0);
}
div#results-container .bar-background.party-rep {
    background-color: rgba(200,70,20,0.25);
}
div#results-container .bar-background.party-rep .bar-percentage {
    background-color: rgba(200,70,20,1.0);
}
div#results-container .bar-background.party-uni {
    background-color: rgba(0,115,105,0.25);
}
div#results-container .bar-background.party-uni .bar-percentage {
    background-color: rgba(0,115,105,1.0);
}
div#results-container .bar-background.party-lbr {
    background-color: rgba(210,180,25,0.25);
}
div#results-container .bar-background.party-lbr .bar-percentage {
    background-color: rgba(210,180,25,1.0);
}
div#results-container .bar-background.party-acn {
    background-color: rgba(230,160,30,0.25);
}
div#results-container .bar-background.party-acn .bar-percentage {
    background-color: rgba(230,160,30,1.0);
}
div#results-container .bar-background.party-apv {
    background-color: rgba(215,130,190,0.25);
}
div#results-container .bar-background.party-apv .bar-percentage {
    background-color: rgba(215,130,190,1.0);
}
div#results-container .bar-background.party-uaf,
div#results-container .bar-background.party-ind {
    background-color: rgba(160,125,100,0.25);
}
div#results-container .bar-background.party-uaf .bar-percentage,
div#results-container .bar-background.party-ind .bar-percentage {
    background-color: rgba(160,125,100,1.0);
}

body.iframe div#results-container div.race-wrap {
    margin-bottom:.5em;
}
body.iframe div#results-container h3.race-title {
    font-size: 1.2rem;
    font-weight:700;
    margin-bottom: 1px;
    margin-top: 0px;
    padding-bottom:.15em;
    border-bottom:2px solid #EF6530;
}
body.iframe.krcc div#results-container h3.race-title {
    border-bottom:2px solid rgba(50,175,163,1.0)!important;
}
body.iframe div#results-container td.table-data {
    padding: .5em 1px;
}

body.iframe #select_form_alt {
    width:99.5%;
    margin:0 .25% 1.5em;
    border:1px solid rgba(225,111,58,0.5);
    background-color:rgba(225,111,58,0.1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:4px 2px;
}
body.iframe #select_form_alt h5 {
    width:24%;
    font-size:.9rem;
    margin-right:1%;
    text-transform: uppercase;
    display:inline-block;
    float:left;
    vertical-align: middle;
    line-height: 1.45;
    margin-bottom:0;
    padding-bottom:0;
    padding-left:4px;
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif!important;
}
body.iframe #select_form_alt select {
    font-size:.9rem;
    width:23%;
    display:inline-block;
    float:left;
    margin:1px 1% 0;
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif!important;
    background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
    background-position:calc(100% - 20px) calc(.5em),calc(100% - 15px) calc(.5em),   calc(100% - 2.5em) 0.5em;
    background-size:5px 5px,5px 5px,1px .5em;
    background-repeat: no-repeat;
}
body.iframe #select_form_alt a.button {
    width:23%;
    display:inline-block;
    float:left;
    font-size:.9rem;
    margin:1px 1% 0 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding:3px 0 2px;
    text-transform: uppercase;
    background-color: rgba(235,111,58,1.0);
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* End Handlebar table styles */

/* Nav Bar styles */
nav.top-bar {
    z-index:99;
    -webkit-box-shadow:0px 2px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:0px 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow:0px 2px 3px rgba(0, 0, 0, 0.25);
    margin-bottom:0px;
}
li.name {
    position:relative;
    top:0;
    left:0;
    position:absolute;
    width:18em;
    padding:0;
    opacity:1;
    z-index: 2;
}
li.name a {
    display:inline-block;
    padding:8px;
    border-right: 1px solid #fff;
}
li.name svg {
    height: .938rem;
    position: relative;
    top:0;
    left:0;
    width: 2.688rem;
}
li.name h3 {
    display:inline-block;
    font-family: "IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    font-size: 14px!important;
    text-transform: uppercase;
    line-height: 14px!important;
    font-weight: 700!important;
    color: #FFFFFF;
    letter-spacing: 1px;
    vertical-align: bottom;
    padding: 12px 8px 8px;
    margin: 0;
    border-right: 1px solid #fff;
    height: 40px;
}
.top-bar,
.top-bar-section ul,
.top-bar-section ul li,
.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section .dropdown li:not(.has-form) a:not(.button),
.top-bar.expanded .title-area,
.top-bar .top-bar-section .dropdown li {
    background:#3e4451;
    color:#fff;
    font-weight:700;
    font-size:1em;
    height:40px!important;
}
.top-bar-section li.noclick,
.top-bar-section li.noclick a {
    cursor:default;
    pointer-events:none;
}
.fixed.expanded {
    -webkit-box-shadow:0px 4px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:0px 4px 5px rgba(0, 0, 0, 0.25);
    box-shadow:0px 4px 5px rgba(0, 0, 0, 0.25);
}
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section .dropdown li:not(.has-form):hover>a:not(.button),
.top-bar-section ul li:hover:not(.has-form)>a {
    background:#252931;
    color:#fff;
}
.top-bar-section .has-dropdown>a:after {
    border-color:rgba(255,255,255,0.9) transparent transparent transparent;
}
.top-bar .toggle-topbar.menu-icon a span:after {
    -webkit-box-shadow: 0 0 0 1px #fafafa, 0 7px 0 1px #fafafa, 0 14px 0 1px #fafafa;
    -moz-box-shadow: 0 0 0 1px #fafafa, 0 7px 0 1px #fafafa, 0 14px 0 1px #fafafa;
    box-shadow: 0 0 0 1px #fafafa, 0 7px 0 1px #fafafa, 0 14px 0 1px #fafafa;
}
.top-bar-section .divider,
.top-bar-section [role="separator"] {
    border-top-color: #252931;
}
.top-bar-section .divider.wide {
    width:2em;
}
.top-bar-section .has-dropdown.hover>.dropdown,
.top-bar-section .has-dropdown.not-click:hover>.dropdown {
    -webkit-box-shadow:0px 4px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:0px 4px 5px rgba(0, 0, 0, 0.25);
    box-shadow:0px 4px 5px rgba(0, 0, 0, 0.25);
}
.top-bar-section>ul>.divider,
.top-bar-section>ul>[role="separator"] {
    border-right:none;
}
.top-bar-section ul li.bottom a {
    padding:.5em .8em;
}
.top-bar-section ul li a {
    font-family:"IBM Plex Sans",Helvetica,Verdana,sans-serif !important;
    letter-spacing: 1px;
    text-transform:none;
    font-weight:700;
    font-size:1em;
}
.top-bar-section ul li.top-top > a {
    text-transform:uppercase;
    font-size:.9em;
}
.top-bar .back h5 {
    display:none;
}
.top-bar-section ul li.social a {
    display:inline-block;
    padding-top: 10px!important;
    padding-bottom: 0!important;
    line-height: 35px!important;
}
.top-bar-section ul li.social svg {
    fill:#f9f9f9;
    height: 1.375rem;
    width: 1.375rem;
}
.top-bar-section ul li.donate,
.top-bar-section ul li.donate a {
    background:#ef6530!important;
    font-size:1.125rem;
    align-items:center;
    display:flex;
    margin:0;
    -ms-flex-pack: center;
    justify-content: center;
    cursor:pointer;
    line-height:1;
}
body.krcc .top-bar-section ul li.donate,
body.krcc .top-bar-section ul li.donate a {
    background:rgba(50,175,163,1.0)!important;
}
.donateButton_icon {
    font-size: .875rem;
    margin-right: 6px;
    padding-top: 12px;
}
.top-bar-section ul li.donate svg {
    fill:#f9f9f9;
    height: 1.3rem;
    width: 1.3rem;
}
.top-bar .toggle-topbar.menu-icon a span {
    font-family:"IBM Plex Sans",Helvetica,Verdana,sans-serif !important;
    color:#252931;
}
/* End Nav Bar Styles */

body.iframe,
body.iframe div.row,
body.iframe #wrapper,
body.iframe #wrapper div.maincol,
body.iframe div.large-11.large-centered {
    max-width:100%!important;
    width:100%!important;
    padding:0!important;
    margin:0!important;
}

body.iframe div.maincol h1,
body.iframe section#content-footer,
body.iframe div.rightRail.sidebarcol,
body.iframe div#select_form {
    display: none!important;
}

body.iframe div#wrapper,
body.iframe div#wrapper div.body-copy,
body.iframe div#wrapper div.maincol {
    margin: 0!important;
    padding: 0!important;
}
body {
    margin: 0;
}
#wrapper {
    max-width: 78rem;
    margin: 50px auto 1rem;
    font-family:poynter-oldstyle-display, Times, Georgia, serif !important;
}
h1,h2,h3,h4,h5,h6,p,li {
    font-family:poynter-oldstyle-display, Times, Georgia, serif !important;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    line-height: 1.1;
}
#wrapper div.maincol h1 {
    font-size:1.5em;
    margin-top:0;
}
#iframe_breadcrumb {
    font-size:1.15rem;
    margin-bottom: .5em;
    clear: both;
    text-transform: uppercase;
    font: normal 700 1em/1.375 "IBM Plex Sans",Helvetica,Verdana,sans-serif;
    color:#EF6530;
}
#breadcrumbs {
    margin-bottom: .5em;
    clear: both;
    text-transform: uppercase;
    font: normal 700 1em/1.375 "IBM Plex Sans",Helvetica,Verdana,sans-serif;
}
#breadcrumbs a {
    display: inline-block;
    text-decoration: none;
    color:#EF6530;
}
h6#more_results {
    font-size:1.1em;
    text-transform:uppercase;
    font-family:"IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    font-weight:bold;
}
p.reporting {
    font: normal 400 .8em/1 "IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    color:#747474;
    margin-bottom:.5em;
    text-transform: uppercase;
}
body.iframe p.reporting {
    font-size:.75em!important;
    line-height: 1.1!important;
    margin:-.5em 0 .5em;
}
h6 a {
    color:#EF6530;
}
h6 a:hover,
#breadcrumbs a:hover {
    color:#222;
}
.maincol {
    padding-left: 0;
}
form select {
    font-family:"IBM Plex Sans",Helvetica,Verdana,sans-serif!important;    
    font-size: 1.1rem;
    -webkit-appearance: none;
    padding:.4em .5em;
}
form input[type=button] {
    margin-top: .5em;
    font-family:"IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    text-transform: uppercase;
    font-size: 1rem;
    -webkit-appearance: none;
    padding:.5em;
    width:100%;
    background-color:#ffffff;
    border-radius:5px;
}
form input[type=button]:hover {
    border-color: #ef6530;
    color:#ef6530;
}
body.krcc form input[type=button]:hover {
    border-color:rgba(50,175,163,1.0)!important;;
    color:rgba(50,175,163,1.0)!important;
}
form select option {
    padding: .25em .5em;
    -webkit-appearance: none;
}
form select:focus {
    outline:none;
}
form .plain-selector {
    width:100%;
    display:block;
    position:relative;
    margin-top: .5em;
}
form .plain-selector::after {
    content: "";
    position: absolute;
    z-index: 2;
    bottom: 25%;
    margin-top: -3px;
    height: 0;
    width: 0;
    right: 7px;
    border-top: 6px solid black;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    pointer-events: none;
}
form .plain-selector::before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 35%;
    margin-top: -3px;
    height: 0;
    width: 0;
    right: 7px;
    border-bottom: 6px solid black;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    pointer-events: none;
}
form select.disabled-grey {
    border-color:#aaa;
    color:#ccc;
    -webkit-appearance: none;
}
ul#footer-bottom-menu {
    margin: 0 auto 1.0625rem auto;
    margin-left: -1.375rem;
    margin-right: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
ul#footer-bottom-menu>li {
    list-style: none;
    float: left;
    margin-left: 1.375rem;
    display: block;
}
.sidebar_headlines h4 {
    font-family: "IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    text-transform: uppercase;
    font-weight:700;
    font-size:1.1em;
    color:#EF6530;
}
.sidebar_headlines ul {
    margin: 1em 0!important;
}
.sidebar_headlines ul li {
    list-style-type: none;
    font-weight:600;
    font-size: 1rem;
    line-height: 1.3;
    margin-bottom: 1em;
}
.sidebar_headlines ul li a {
    color:#040404;
    text-decoration: none;
}
.sidebar_headlines ul li a:hover {
    color:#EF6530;
}
body.krcc div#results-container h3.race-title a,
body.krcc .sidebar_beadlines ul li a,
body.krcc .sidebar_headlines h4,
body.krcc h6 a,
body.krcc #iframe_breadcrumb,
body.krcc #breadcrumb a {
    color:rgba(50,175,163,1.0)!important;
}
body #wrapper * a {
    border-bottom: none;
}
.sidebar_headlines ul li span.feed_timestamp {
    font-size: 80%;
    color: #595959;
}
footer {
    clear: both;
}
p.copyright {
    font-family: "IBM Plex Sans",Helvetica,Verdana,sans-serif!important;
    font-size:.9em;
    margin-top:1em;
    color:#595959;
    text-align:center;
}
footer p,
#content-footer p {
    text-align: center;
}
h3 {
    margin-top: 15px;
}
hr {
    width: 80%;
    margin: 8px auto;
}
.row {
    margin-left: 0;
}
h1 a,h2 a,h3 a,h4 a,h5 a {
    text-decoration: underline;
}
span.mobile_show {
    display:none!important;
}
@media only screen and (max-width: 78em) {
    #wrapper {
        margin-right: .5em;
        margin-left: .5em;
    }
}
@media (max-width:930px) {
    li.name h3 {
        padding-top:14px!important;
        font-size:12px!important;
    }
    .top-bar-section ul {
        width: auto;
        height: auto !important;
        display: inline;
    }
    .top-bar-section ul li > a {
        padding-right:15px;
    }
    .top-bar-section ul li.social:first-child > a {
        padding-right:0;
    }
    .top-bar-section ul li.social { display:inline-block; }
    .top-bar-section ul li.donate {
        width:auto;
        font-size:12px;
        padding-right:1em;
        float:right;
    }
    .donateButton_icon {
        font-size: .875rem;
        margin-right: 6px;
        padding-top: 3px;
    }
    .top-bar-section ul li.donate svg {
        fill:#f9f9f9;
        height: 1rem;
        width: 1rem;
    }
}
@media only screen and (min-width: 1000px) {
    div#results-container table.fixed-width td:nth-child(1) {
        width: 30%;
    }
    div#results-container table.fixed-width td:nth-child(2) {
        width: 9%;
    }
    div#results-container table.fixed-width td:nth-child(3) {
        width: 47%;
    }
    div#results-container table.fixed-width td:nth-child(4) {
        width: 12%;
    }
}
@media only screen and (max-width: 999px) and (min-width: 640px) {
    div#results-container table.fixed-width td:nth-child(1) {
        width: 38%;
    }
    div#results-container table.fixed-width td:nth-child(2) {
        width: 13%;
    }
    div#results-container table.fixed-width td:nth-child(3) {
        width: 30%;
    }
    div#results-container table.fixed-width td:nth-child(4) {
        width: 17%;
    }
}
@media only screen and (max-width: 639px) and (min-width: 480px) {
    div#results-container table.fixed-width td:nth-child(1) {
        width: 34%;
    }
    div#results-container table.fixed-width td:nth-child(2) {
        width: 12%;
    }
    div#results-container table.fixed-width td:nth-child(3) {
        width: 36%;
    }
    div#results-container table.fixed-width td:nth-child(4) {
        width: 16%;
    }
}
@media only screen and (max-width: 479px) {
    div#results-container table.fixed-width td:nth-child(1) {
        width: 30%;
    }
    div#results-container table.fixed-width td:nth-child(2) {
        width: 17%;
    }
    div#results-container table.fixed-width td:nth-child(3) {
        width: 25%;
    }
    div#results-container table.fixed-width td:nth-child(4) {
        width: 24%;
    }
}
@media only screen and (max-width: 768px) {
    #select_form_alt {
        margin-top:1em;
    }
}
@media only screen and (max-width: 640px) {
    #logoimg {
        height:1.3em;
    }
    ul#footer-menu {
        display:none;
    }
    ul#footer-bottom-menu>li {
        float:none;
    }
    div.rightRail.sidebarcol {
        margin-top:1.5em;
        padding-top: .75em;
        border-top:2px solid #aaa;
    }
    span.mobile_hide {
        display:none!important;
    }
    span.mobile_show {
        display:inline-block!important;
    }
    body.iframe #select_form_alt h5 {
        width:12%;
    }
    body.iframe #select_form_alt a.button {
        width:15%;
    }
    body.iframe #select_form_alt select {
        width:33%;
    }
}
@media only screen and (max-width: 540px) {
    .top-bar-section ul li.social { display:none; }
    body.iframe div#results-container h3.race-title {
        font-size:1.1rem;
    }
    div#results-container table.fixed-width td:nth-child(1),
    div#results-container table.fixed-width td:nth-child(2),
    div#results-container table.fixed-width td:nth-child(3),
    div#results-container table.fixed-width td:nth-child(4) {
        font-size:.85rem;
    }
    h6#more_results {
        font-size:1em;
    }
}

/* Handlebars table */
body.denverite div#results-container h3.race-title {
    border-bottom:2px solid #54345a!important;
}
body.denverite.iframe div#results-container h3.race-title {
    border-bottom:2px solid #54345a!important;
}
body.denverite.iframe #select_form_alt {
    border:1px solid rgba(84,52,90,0.5);
    background-color:rgba(84,52,90,0.1);
}
body.denverite.iframe #select_form_alt a.button {
    border-color:rgba(84,52,90,1.0);
    background-color:rgba(84,52,90,1.0);
}
body.denverite.iframe #select_form_alt a.button:hover {
    background-color:rgba(84,52,90,0.5);
}
body.denverite #iframe_breadcrumb {
    color:#210048!important;
}
body.denverite #breadcrumbs a {
    color:#54345a!important;
}
body.denverite h6 a {
    color:#54345a!important;
}
body.denverite .sidebar_headlines h4 {
    color:#54345a!important;
}

/* Handlebars table */
body.krcc div#results-container h3.race-title {
    border-bottom:2px solid rgba(50,175,163,1.0)!important;
}
body.krcc.iframe div#results-container h3.race-title {
    border-bottom:2px solid rgba(50,175,163,1.0)!important;
}
body.krcc.iframe #select_form_alt {
    border:1px solid rgba(50,175,163,0.5);
    background-color:rgba(50,175,163,0.1);
}
body.krcc.iframe #select_form_alt a.button {
    border-color:rgba(50,175,163,1.0);
    background-color:rgba(50,175,163,1.0);
}
body.krcc.iframe #select_form_alt a.button:hover {
    background-color:rgba(50,175,163,0.5);
}
body.krcc #iframe_breadcrumb {
    color:rgba(50,175,163,1.0)!important;
}
body.krcc #breadcrumbs a {
    color:rgba(50,175,163,1.0)!important;
}
body.krcc h6 a {
    color:rgba(50,175,163,1.0)!important;
}
body.krcc .sidebar_headlines h4 {
    color:rgba(50,175,163,1.0)!important;
}